[API Reference](../README.md) > [GetVoterInfoConfig](../interfaces/GetVoterInfoConfig.md)



# Interface: GetVoterInfoConfig


## Properties
<a id="proposalId"></a>

###  proposalId

**●  proposalId**:  *`string`* 

*Defined in [wrappers/genesisProtocol.ts:1196](https://github.com/daostack/arc.js/blob/f343aa24/lib/wrappers/genesisProtocol.ts#L1196)*



unique hash of proposal index




___

<a id="voter"></a>

###  voter

**●  voter**:  *`string`* 

*Defined in [wrappers/genesisProtocol.ts:1197](https://github.com/daostack/arc.js/blob/f343aa24/lib/wrappers/genesisProtocol.ts#L1197)*





___


